<?php
/**
* メール送信例外
*
* PHP version 5
*
* @package    components.mail
* @author     stk2k <stk2k@sazysoft.com>
* @copyright  2008 stk2k, sazysoft
*/

class CharcoalMailException extends FrameworkException
{
	public function __construct( $message, $ex = NULL )
	{
		$msg  = "MAIL error: $message";
		parent::__construct( $message, $ex );
	}

	/**
	 *   クラス名
	 */
	static function getClassName()
	{
		return __CLASS__;
	}

}

?>
